DSA-5611-1

NameDSA-5611-1
Descriptionglibc - security update
SourceDebian
ReferencesCVE-2023-6246, CVE-2023-6779, CVE-2023-6780

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
glibc (PTS)bookworm, bookworm (security)2.36-9+deb12u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
glibcsourcebookworm2.36-9+deb12u4

Search for package or bug name: Reporting problems